Subject: Trainer Candidate - kashif islam
From: kashif islam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 09:51:59 -0500

| | Tech Support Test

Name | kashif islam
E-mail | [email-masked]
Phone Number | (91) 9379713391
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | bhopal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | n/a | | |
Previous Employer 1 | Taskus india | Team leader | November 1 | 70000
Previous Employer 2 | HSBC india | Ass Manager | oct 2019 | 70000

If Selected, how much time do you need to join? | 15
Please briefly describe your work experience specifically in training? | Team management, Banking and ecommerce, french and german. Part-time IT trainer
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | A difficult situation I faced while managing the team was with low productivity. The AHT for handling a client query was 15 mins, while after 1 month, the team was spending more than half an hour on each query. The client wanted to know if the team needed training. The team members were clueless how to improve it and refused to stretch after work to improve their daily productivity. I figured out that the team was spending a lot of time looking for info and resources, and put in place an action plan to make available all resources quickly. After another month, we were able to reach 20 mins.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer care is  about resolving the current problem or query of the customer without digging deeper. While, a great customer care involves placing one self in the customer's shoes, anticipating their needs and giving them full  context.
With good customer care the customer will usually come back after sometime, while with great customer care,  the customer is given all tools and resources to avoid reaching out to customer care again.

What according to you makes you a good candidate for this position?

I have experience in managing international customer care teams in fintech and ecommerce. I believe in motivating my team by giving them full ownership of their work to deliver outstanding results.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |